usr/include/NvInfer.h
usr/include/NvInferImpl.h
usr/include/NvInferLegacyDims.h
usr/include/NvInferRuntime.h
usr/include/NvInferRuntimeCommon.h
usr/include/NvInferSafeRuntime.h
usr/include/NvInferVersion.h
usr/include/NvUtils.h
usr/lib/${DEB_HOST_MULTIARCH}/cmake/TensorRT/TensorRTConfig.cmake
usr/lib/${DEB_HOST_MULTIARCH}/cmake/TensorRT/nvinfer.cmake
usr/lib/${DEB_HOST_MULTIARCH}/libnvinfer.so
usr/lib/${DEB_HOST_MULTIARCH}/libnvinfer_static.a
usr/lib/${DEB_HOST_MULTIARCH}/stubs/libnvinfer.so
